- Returns a list of records with the specified contact_id
Gets all of the applications in the system.
Creates a new application record that does not already exist.
Activates a certification
Execute Batch Operations
Test credit requirement formula
Applies credits to an application
Unapplies credits to an application
Generates an generation for a contact or organization
Generates an order from a certification application
Returns a list of records with the specified organization_id
Sends out a preview of the CRC notification email
Returns a list of records with the specified program_applicant_id
Searches for applications using predefined parameters
Sends an application notice
Returns a application from the system by its ID.
Returns a application from the system by its ID.
Partially updates a application with the specified ID.
Updates a application with the specified ID.
Returns a list of records...
Returns a list of records with the specified contact_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/applications/{tenantId}/contact/{contact_id}
- https://certifications.api.rhythmsoftware.comhttps://certifications.api.rhythmsoftware.com/applications/{tenantId}/contact/{contact_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/applications/{tenantId}/contact/{contact_id}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }